Lavalite package that provides fakeentries management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/fakeentries`.

    "litecms/fakeentries": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Fakeentries\Providers\FakeentriesServiceProvider::class,

And also add it to alias

    'Fakeentries'  => Litecms\Fakeentries\Facades\Fakeentries::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\FakeentriesTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Fakeentries\Providers\FakeentriesServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Fakeentries\Providers\FakeentriesServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Fakeentries\Providers\FakeentriesServiceProvider" --tag="view"


## Usage


