<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for fakeentries in fakeentries package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  fakeentries module in fakeentries package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Fakeentries',
    'names'         => 'Fakeentries',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Fakeentries',
        'sub'   => 'Fakeentries',
        'list'  => 'List of fakeentries',
        'edit'  => 'Edit fakeentries',
        'create'    => 'Create new fakeentries'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'username'                   => 'Username',
        'amount'                     => 'Amount',
        'payment_thro'               => 'Payment Through',
        'transaction_id'             => 'Transaction Id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'username'                   => 'Username',
        'amount'                     => 'Amount',
        'payment_thro'               => 'Payment Through',
        'transaction_id'             => 'Transaction Id',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'username'                   => ['name' => 'Username', 'data-column' => 1, 'checked'],
        'amount'                     => ['name' => 'Amount', 'data-column' => 2, 'checked'],
        'payment_thro'               => ['name' => 'Payment Through', 'data-column' => 3, 'checked'],
        'transaction_id'             => ['name' => 'Transaction Id', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Fakeentries',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
