<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litecms',

    /*
     * Package.
     */
    'package'   => 'fakeentries',

    /*
     * Modules.
     */
    'modules'   => ['fakeentries'],

    
    'fakeentries'       => [
        'model' => [
            'model'                 => \Litecms\Fakeentries\Models\Fakeentries::class,
            'table'                 => 'fakeentries',
            'presenter'             => \Litecms\Fakeentries\Repositories\Presenter\FakeentriesPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['username',  'amount',  'payment_thro',  'transaction_id'],
            'translatables'         => [],
            'upload_folder'         => 'fakeentries/fakeentries',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litecms',
            'package'   => 'Fakeentries',
            'module'    => 'Fakeentries',
        ],

    ],
];
