<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateFakeentriesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: fakeentries
         */
        Schema::create('fakeentries', function ($table) {
            $table->increments('id');
            $table->string('username', 255)->nullable();
            $table->string('amount', 255)->nullable();
            $table->string('payment_thro', 255)->nullable();
            $table->string('transaction_id', 255)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('fakeentries');
    }
}
