<?php

namespace Litecms\Fakeentries\Repositories\Eloquent;

use Litecms\Fakeentries\Interfaces\FakeentriesRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class FakeentriesRepository extends BaseRepository implements FakeentriesRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.fakeentries.fakeentries.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.fakeentries.fakeentries.model.model');
    }
}
